{
  "name": "d1",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.9.1"
  },
  "devDependencies": {},
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:batch230-turla/s35/d1.git"
  },
  "description": ""
}
